.avisoGeneral {
    background-color: pink;
    border: 1px solid darkRed;
    border-radius: 10px 10px 10px 10px;
    margin: 0 auto;
    padding: 15px 15px 0;
    position: relative;
    width: 75%;
}
.avisoGeneral .avisoEstado {
    background-color: darkRed;
    border: 1px solid darkRed;
    border-radius: 0 0 10px 10px;
    color: white;
    height: 20px;
    margin: -16px auto 0;
    padding-top: 5px;
    text-align: center;
    width: 200px;
}
.avisoGeneral .btnCerrar {
    background: url("imgs/datos4/borrar.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 16px;
    text-indent: -9999px;
    width: 15px;
}
.avisoGeneral .cerrarAviso {
    cursor: pointer;
}
.avisoGeneral h2 {
    border-color: darkRed;
    color: darkRed;
    font-size: 1.3em;
}
.avisoGeneral p {
    font-size: 0.9em;
}


#menuKDD td {
    border-bottom: 1px solid DarkSalmon;
    padding-top: 5px;
    padding-bottom: 2px;
}
#menuKDD th {
    font-weight: bold;
    padding-top: 15px;
    padding-bottom: 10px;
}
#menuKDD h3 {
    text-align: center;
    border-bottom: 1px solid salmon;
    width: 75%;
    margin: 25px auto -5px;
}
#menuKDD table {
    margin: 0 auto;
}
